Subject: Re: [PATCH] md raid autodetection on mac partitions

From: Christoph Hellwig <[email-masked]>
Date: Sat, 7 Aug 2004 13:04:04 +0200

On Fri, Aug 06, 2004 at 09:59:18AM +0200, Harald Welte wrote:
> Hi!
>
> It took me some time to discover that there is no provision in the mac
> parition handling code for autodetection of md raid arrays.
>
> Is there any particular reason why this isn't implemented?
>
> I've now added a new partition type 'Linux_raid_autodetect', which can
> be used for md autodetect.
>
> Please consider inclusion of this patch.

No.   raid autodetection is deprectaed, we don't want it for more
partiton types.

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/